Skip to main content
POST
Add leads

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Sequence id

Body

application/json
leads
object[]
required

Leads to be added to the sequence

settings
object

Response

Ok

total
integer

Total number of leads processed in the request.

total_added_to_sequence
integer

Total number of leads successfully added to the sequence.

duplicate_emails
string[]

List of emails skipped because they are duplicated in the request.

duplicate_linkedin_urls
string[]

List of LinkedIn urls skipped because they are duplicated in the request.

in_exclusion_list_and_skipped
object[]

List of leads skipped due to exclusion list.

recently_contacted_and_skipped
object[]

List of leads skipped because they were recently contacted.

already_in_sequence_and_skipped
object[]

List of leads skipped because they are already in this sequence.

in_other_draft_sequences_and_skipped
object[]

List of leads skipped because they are present in another draft sequence.

in_other_active_sequences_and_skipped
object[]

List of leads skipped because they are present in another live or paused sequence.